## led-ble 1.0.1

=== debian/changelog ===
led-ble (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Jun 2024 08:59:05 +0100

led-ble (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1072333)

 -- Edward Betts <edward@4angle.com>  Thu, 06 Jun 2024 13:09:38 +0100
