=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/led-ble-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/led-ble/tags .*/v?(\d\S+)\.tar\.gz
