## led-ble 1.0.2

=== debian/changelog ===
led-ble (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Jun 2024 08:12:04 +0100
