## led-ble 1.1.1

=== debian/changelog ===
led-ble (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 18 Dec 2024 09:15:54 +0000
