## led-ble 1.1.4

=== debian/changelog ===
led-ble (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Use debian/clean instead of override_dh_auto_clean.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Wed, 29 Jan 2025 13:35:37 +0000
