## led-ble 1.1.6

=== debian/changelog ===
led-ble (1.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 13 Feb 2025 10:08:36 -0500
