=== debian/control ===
Source: led-ble
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-bleak-retry-connector <!nocheck>,
 python3-flux-led <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/led-ble
Vcs-Browser: https://salsa.debian.org/python-team/packages/led-ble
Vcs-Git: https://salsa.debian.org/python-team/packages/led-ble.git

Package: python3-led-ble
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Control a wide range of LED BLE devices from Python
 Control a wide range of LED devices via Bluetooth Low Energy (BLE).
 Supports multiple BLE LED devices, offering features like device discovery,
 direct control over device settings, and integration with various BLE
 standards and protocols. It's designed for developers looking to integrate LED
 control functionality into applications or home automation systems.
