## led-ble 1.1.7

=== debian/changelog ===
led-ble (1.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Apr 2025 08:09:35 +0100
